Subject: [AAA-WG]: AAA WG last call on Diameter SIP Application

From: Bernard Aboba <[email-masked]>
Date: Mon, 26 Jul 2004 12:45:10 -0700 (PDT)

This is an announcement of AAA WG Last Call on the "Diameter SIP
Application" specification, prior to sending the draft on to
the IESG for consideration as an IETF Proposed Standard. The
draft is available for inspection at:

http://www.ietf.org/internet-drafts/draft-ietf-aaa-diameter-sip-app-03.txt

AAA WG Last Call will complete on August 26, 2004.  Please send
comments to the AAA WG mailing list ([email-masked]), using the
issue format described at http://www.drizzle.com/~aboba/AAA/issues.html.